WordPress Poll插件多个SQL注入和安全绕过漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1169543 漏洞类型 SQL注入
发布时间 2013-01-23 更新时间 2020-02-20
CVE编号 CVE-2013-1401 CNNVD-ID CNNVD-201301-417
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201301-417
|漏洞详情
WordPress是WordPress基金会的一套使用PHP语言开发的博客平台。该平台支持在PHP和MySQL的服务器上架设个人博客网站。WordPress Poll是其中的一个投票系统插件。 WordPress Poll Plugin 34.5版本中的editAnswer、deleteAnswer、addAnswer和deletePoll函数存在安全漏洞。远程攻击者可利用该漏洞添加、编辑和删除答案以及删除投票。
|参考资料

来源:BID
名称:57479
链接:http://www.securityfocus.com/bid/57479